Security Enhanced Linux Reference Policy

# Layer: apps

## Module: uml

Interfaces

### Description:

User mode linux tools and services.

### Interfaces:

uml_manage_util_files( domain )

##### Summary

Create, read, write, and delete uml pid files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

uml_role( role , domain )

##### Summary

Role access for uml.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.
domain | User domain for the role.

uml_setattr_util_sockets( domain )

##### Summary

Set attributes of uml pid sock files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return